.version.order /* version checker */
{
	color: #0000ED;
	background-color: #467E10;
}

.html
{
	background-color: #1E1E1E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1248.754513888889px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 8px;
}

#pu10582
{
	width: 0.01px;
	margin-left: -27px;
}

#u10582
{
	z-index: 76;
	margin-bottom: -9px;
	margin-right: -10000px;
}

#pmenuu515
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 249px;
}

#menuu515
{
	z-index: 2;
	width: 625px;
	margin-left: 93px;
}

#u516
{
	width: 138px;
	min-height: 34px;
	margin-right: -10000px;
}

#u517
{
	width: 138px;
	padding-bottom: 15px;
}

#u517:hover
{
	margin: 0px;
}

#u518-4
{
	width: 90px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u517:hover #u518-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u521
{
	width: 188px;
	top: 34px;
}

#u723
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u723:hover
{
	margin: 0px -10000px 0px 0px;
}

#u725-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 35px;
}

#u723:hover #u725-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u756
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u723.MuseMenuActive,#u756:hover
{
	margin: 0px -10000px 0px 0px;
}

#u758-4
{
	width: 76px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 52px;
}

#u723.MuseMenuActive #u725-4,#u756:hover #u758-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u765
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u756.MuseMenuActive,#u765:hover
{
	margin: 0px -10000px 0px 0px;
}

#u768-4
{
	width: 57px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 62px;
}

#u756.MuseMenuActive #u758-4,#u765:hover #u768-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u770
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u765.MuseMenuActive,#u770:hover
{
	margin: 0px -10000px 0px 0px;
}

#u772-4
{
	width: 151px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u765.MuseMenuActive #u768-4,#u770:hover #u772-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24333
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u770.MuseMenuActive,#u24333:hover
{
	margin: 0px -10000px 0px 0px;
}

#u24334-4
{
	width: 152px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 14px;
}

#u770.MuseMenuActive #u772-4,#u24333:hover #u24334-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u522,#u722,#u755,#u762,#u769,#u24332,#u10970
{
	width: 188px;
}

#u10973
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u24333.MuseMenuActive,#u10973:hover
{
	margin: 0px -10000px 0px 0px;
}

#u10973.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u10974-4
{
	width: 107px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 37px;
}

#u24333.MuseMenuActive #u24334-4,#u10973:hover #u10974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u10973.MuseMenuActive #u10974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u530
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 140px;
}

#u533
{
	width: 116px;
	padding-bottom: 15px;
}

#u536-4
{
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u517.MuseMenuActive #u518-4,#u533:hover #u536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u544
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 258px;
}

#u545
{
	width: 102px;
	padding-bottom: 15px;
}

#u546-4
{
	width: 54px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u533.MuseMenuActive #u536-4,#u545:hover #u546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u523
{
	width: 118px;
	min-height: 34px;
	margin-right: -10000px;
	left: 362px;
}

#u524
{
	width: 118px;
	padding-bottom: 15px;
}

#u525-4
{
	width: 71px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 23px;
}

#u545.MuseMenuActive #u546-4,#u524:hover #u525-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u537
{
	width: 143px;
	min-height: 34px;
	margin-right: -10000px;
	left: 482px;
}

#u540
{
	width: 143px;
	padding-bottom: 15px;
}

#u517.MuseMenuActive,#u533.MuseMenuActive,#u545.MuseMenuActive,#u524.MuseMenuActive,#u540.MuseMenuActive
{
	margin: 0px;
}

#u541-4
{
	width: 96px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 23px;
}

#u524.MuseMenuActive #u525-4,#u540:hover #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u540.MuseMenuActive #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u10612
{
	z-index: 78;
	width: 788px;
	margin-top: 5px;
}

#u10945-9
{
	z-index: 138;
	width: 748px;
	min-height: 59px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 106px;
	margin-top: 14px;
	position: relative;
}

#pu956-4
{
	width: 0.01px;
	margin-left: 143px;
	margin-top: 29px;
}

#u956-4
{
	z-index: 80;
	width: 133px;
	min-height: 29px;
	background-color: transparent;
	font-size: 24px;
	color: #F7931E;
	line-height: 29px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u960-4
{
	z-index: 84;
	width: 246px;
	min-height: 29px;
	background-color: transparent;
	font-size: 24px;
	color: #F7931E;
	line-height: 29px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#pu10984
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 2px;
}

#u10984
{
	z-index: 112;
	width: 345px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u10782
{
	z-index: 113;
	width: 343px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E1DFDB;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u10770
{
	z-index: 114;
	position: relative;
	width: 325px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 15px;
}

#u10770_img
{
	display: block;
	vertical-align: top;
}

#u10985
{
	z-index: 116;
	width: 345px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 545px;
}

#u10783
{
	z-index: 117;
	width: 343px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E1DFDB;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u10776
{
	z-index: 118;
	width: 305px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 19px;
}

#pu10768-7
{
	width: 0.01px;
	margin-top: 15px;
}

#u10768-7
{
	z-index: 96;
	width: 418px;
	min-height: 126px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u10769-9
{
	z-index: 103;
	width: 418px;
	min-height: 126px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 541px;
}

#pu962-4
{
	width: 0.01px;
	margin-left: 84px;
	margin-top: 23px;
}

#u962-4
{
	z-index: 88;
	width: 250px;
	min-height: 29px;
	background-color: transparent;
	font-size: 24px;
	color: #F7931E;
	line-height: 29px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u10767-4
{
	z-index: 92;
	width: 228px;
	min-height: 29px;
	background-color: transparent;
	font-size: 24px;
	color: #F7931E;
	line-height: 29px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 552px;
}

#pu10784
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 6px;
}

#u10784
{
	z-index: 120;
	width: 348px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u10792
{
	z-index: 136;
	width: 369px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 522px;
}

#pu10790-7
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 13px;
}

#u10790-7
{
	z-index: 122;
	width: 418px;
	min-height: 126px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u10791-7
{
	z-index: 129;
	width: 418px;
	min-height: 126px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 534px;
}

#u977
{
	z-index: 71;
	padding-bottom: 28px;
}

#u977_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u978-4
{
	z-index: 72;
	width: 186px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 486px;
}

#u977-bw
{
	z-index: 71;
	margin-top: 29px;
	height: 28px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

